# Uses of Class
it.tdlight.jni.TdApi.MessageReactions

## Uses of TdApi.MessageReactions in it.tdlight.jni

Fields in it.tdlight.jni declared as TdApi.MessageReactions
Modifier and Type
Field
Description
`TdApi.MessageReactions`
TdApi.MessageInteractionInfo.`reactions`
The list of reactions or tags added to the message; may be null.
Constructors in it.tdlight.jni with parameters of type TdApi.MessageReactions
Modifier
Constructor
Description
``
`MessageInteractionInfo(int viewCount, int forwardCount, TdApi.MessageReplyInfo replyInfo, TdApi.MessageReactions reactions)`
Contains information about interactions with a message.